Bug 439185 - remember to remove the warning texts
Summary: remember to remove the warning texts
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: control-center   
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Søren Sandmann Pedersen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: F9Blocker
TreeView+ depends on / blocked
 
Reported: 2008-03-27 14:07 UTC by Matthias Clasen
Modified: 2014-06-18 09:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-07 04:49:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matthias Clasen 2008-03-27 14:07:26 UTC
The randr capplet contains warning texts that we should not forget to remove
before F9 final.

Comment 1 Matthias Clasen 2008-04-07 04:49:21 UTC
Soeren did this the other day.


Note You need to log in before you can comment on or make changes to this bug.